﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33815.320
MinimumVisualStudioVersion = 10.0.40219.1
Project("{888888A0-9F3D-457C-B088-3A5042F75D52}") = "PythonApplication20", "PythonApplication20.pyproj", "{CC26C390-A7BE-4FB7-B1FE-CC9B2E3C3BA2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CC26C390-A7BE-4FB7-B1FE-CC9B2E3C3BA2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CC26C390-A7BE-4FB7-B1FE-CC9B2E3C3BA2}.Release|Any CPU.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9301F118-5EC9-4ACD-B661-EB1C1FAD98FE}
	EndGlobalSection
EndGlobal
